
body{
    background:#111827;
    color:white;
    font-family:Arial, Helvetica, sans-serif;
    margin:20px;
}

h1{
    color:#00d4ff;
    font-size:36px;
    margin:0;
}

table{
    width:100%;
    border-collapse:collapse;
    margin-top:20px;
    background:#1f2937;
    border-radius:14px;
    overflow:hidden;
}

th{
    background:#0f172a;
    color:#00d4ff;
}

th,td{
    border:1px solid #374151;
    padding:14px;
    text-align:left;
}

input,
button,
select{
    padding:12px;
    margin:5px;
    border-radius:10px;
    border:none;
    font-size:15px;
}

input,
select{
    background:#0f172a;
    color:white;
}

button{
    background:#00d4ff;
    color:black;
    cursor:pointer;
    font-weight:bold;
}

button:hover{
    opacity:0.92;
}

a{
    color:#00d4ff;
    font-weight:bold;
}

::-webkit-scrollbar{
    height:10px;
    width:10px;
}

::-webkit-scrollbar-thumb{
    background:#00d4ff;
    border-radius:10px;
}
